/* Seamless Calendar */

.seamless-calendar-border
{
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px 0 10px 12px;
    width: 700px;
}

.seamless-recurrence-pattern
{
    overflow: hidden;
    height: 114px;
}
.seamless-recurrence-pattern div
{
    float: left;
}
.seamless-recurence-pattern-left
{
    clear: both;
    display: block;
    margin: 4px 0;
}
.seamless-recurrence-frequency
{
    width: 95px;
    border-right: 1px solid;
    margin-right: 10px;
}
.seamless-calendar-control-buttons
{
    margin-top: 20px;
    position: relative;
    text-align: right;
    float:right;
}
.seamless-calendar-multipleDates-controls
{
    height: 165px;
    overflow: auto
}

.seamless-calendar-multipleDates-controls table td 
{
    border: 1px solid #FFFFFF;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

.seamless-calendar-multipleDates-controls .table-hover tbody tr:hover td, .seamless-calendar-multipleDates-controls .table-hover tbody tr:hover th {
     background-color:transparent;
}  
.riDisplay
{
    color:#828282 !important;
    padding: 0px 0px 0px 8px !important;
    height: 30px !important;
    line-height:30px !important;
    
}
.riTextBox {
  border: 1px solid #CCC !important;
border-radius: 3px !important;
padding: 0px 0px 0px 8px !important;
height: 30px !important;
background-color: white !important;

}
.riTextBox.riFocused 
{
    border-color: rgba(82, 168, 236, 0.8) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
    line-height:30px !important;
}
.ui-spinner 
{
    position: relative
}
.ui-spinner-buttons 
{
    position: absolute
}
.ui-spinner-button 
{
    overflow: hidden
}